#body-row {
    margin-left:0;
    margin-right:0;
    background-color: #f5f5f5 !important;
}
#sidebar-container {

    background: linear-gradient( 
        225deg, rgba(112, 47, 138, 1) 0%, rgba(103, 50, 142, 1) 15.54%, rgba(79, 59, 152, 1) 40.9%, rgba(39, 73, 168, 1) 72.7%, rgba(0, 87, 184, 1) 100%);
    padding: 0;
    color: #fff!important;
    height: 100vh;
    position: fixed;
    z-index: 1;
    left: 0;
    overflow-x: hidden;
    top: 0;
    padding-top: 65px;
}
.sidebar-collapsed .page-content-wrapper{
padding: 15px 15px 15px 80px;
}

/* Sidebar sizes when expanded and expanded */
.sidebar-expanded {
    width: 230px;
}
.sidebar-collapsed {
    width: 60px;
}

/* Menu item*/
#sidebar-container .list-group a {
    height: 50px;
    color: white;
    font-size: 12px;
}

/* Submenu item*/
#sidebar-container .list-group .sidebar-submenu a {
    height: 45px;
    padding-left: 23px;
}
.sidebar-submenu {
    font-size: 0.9rem;
    background: #702F8A;
}
.sidebar-submenu a {
    height: 35px !important;
    line-height: 0;
    padding: 10px 0;
}

/* Separators */
.sidebar-separator-title {
   
    height: 35px;
}
.sidebar-separator {
 
    height: 25px;
}
.logo-separator {
  
    height: 60px;
}

/* Closed submenu icon */
#sidebar-container .list-group .list-group-item[aria-expanded="false"] .submenu-icon::after {
  content: " \f0d7";
  font-family: FontAwesome;
  display: inline;
  text-align: right;
  padding-left: 10px;
}
/* Opened submenu icon */
#sidebar-container .list-group .list-group-item[aria-expanded="true"] .submenu-icon::after {
  content: " \f0da";
  font-family: FontAwesome;
  display: inline;
  text-align: right;
  padding-left: 10px;
}

/* header*/
.main-header {
    position: fixed!important;
    width: 100%!important;
    box-shadow: 0 4px 2px -2px #8080802e;
    background: #fff;
    z-index: 9;
}
.page-content-wrapper {
    padding: 15px 15 15px 230px;
    width: 100%;
    margin: 0;
    background: #F5F5F5;
}
a#navbarDropdown {
    display: inline-block;
    text-decoration: none;
}
a.navbar-brand img {
    width: 140px;
}
span.min-logo img {
    width: 40px;
}
.min-logo{display: none;}
span.min-logo.menu-collapsed.d-none {
    display: inline-block !important;
    padding-right: 19px;
}
.list-group-item{
    background: transparent !important;
}
.list-group-item:focus, .list-group-item:hover {
    z-index: 1;
    text-decoration: none;
    background: rgba(0, 0, 0, 0.2) !important;
}
.content-header{
    position: relative;
    padding: 15px 15px 0 15px;
}
.box-header {
    color: #444;
    display: block;
    padding: 10px;
    position: relative;
}

.box.box-info {
    border-top-color: hsl(212, 100%, 36%);
  }
  .box {
    position: relative;
    border-radius: 3px;
    background: #ffffff;
    border-top: 3px solid #d2d6de;
    margin-bottom: 20px;
    width: 100%;
    box-shadow: 0 1px 1px rgb(0 0 0 / 10%);
}
 .box-header .box-title {
    display: inline-block;
    font-size: 18px;
    margin: 0;
    line-height: 1;
}
.box-body{
    padding: 10px;
}
.content-header h3 {
    font-size: 20px;
}
span.min-logo img {
    width: 40px;
}
.toggle-icon,.toggle-icon:hover {
list-style-type: none;   
color: #702F8A !important;
border-right: none;
list-style-type: none !important;
text-decoration:none !important;

}

span.menu-collapsed.desk-logo {
    padding-right: 70px;
    margin-left: 20px;
}


.main-header .logo {
    -webkit-transition: width .3s ease-in-out;
    -o-transition: width .3s ease-in-out;
    transition: width .3s ease-in-out;
}
.sidebar-submenu .fa {
    padding-right: 15px !important;
}
.discripton {
    margin: 0 !important;
    font-size: 12px !important;
    line-height: 18px;
    font-weight: 400;
}
  .img-bordered {
    border: 3px solid hsl(283, 0%, 85%);
  }
  .img-bordered-sm {
    border: 2px solid hsl(283, 0%, 85%);
  }
  #faq .card .box-header .btn-header-link.collapsed {
    color: #000;
    display: block;
    text-align: left;
    outline: none;
}
  #faq .card .box-header .btn-header-link:after {
    content: "\f068";
    font-weight: bold;
    font: normal normal normal 14px/1 FontAwesome;
    float: right;
    margin-left: 5px;
    position: absolute;
    right: 12px;
    top: 16px;
  }
  a.btn.btn-header-link {
    padding: 0;
    margin: 0;
    display: block;
    text-align: left;
}
a.btn.btn-header-link:focus {
    outline: none !important;
    box-shadow: none;
}
  #faq .card .box-header .btn-header-link.collapsed:after {
    content: "\f067";
  }
 
  #faq .card .collapsing {
    line-height: 30px;
  }
 
  #faq .card .collapse {
    border: 0;
  }
 
  #faq .card .collapse.show {
    line-height: 30px;
    color: #222;
  }

.small-box>.inner {
    padding: 10px;
}
.small-box>.small-box-footer {
    position: relative;
    text-align: center;
    padding: 3px 0;
    color: #fff;
    color: rgba(255,255,255,0.8);
    display: block;
    z-index: 10;
    background: rgba(0,0,0,0.1);
    text-decoration: none;
}
.small-box {
    color: #fff;
}
.bg-teal-gradient {
    background: hsl(173, 100%, 39%) !important;
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, hsl(173, 100%, 39%)), color-stop(1, hsl(173, 100%, 49%))) !important;
    background: -ms-linear-gradient(bottom, hsl(173, 100%, 39%), hsl(173, 100%, 49%)) !important;
    background: -moz-linear-gradient(center bottom, hsl(173, 100%, 39%) 0%, hsl(173, 100%, 49%) 100%) !important;
    background: -o-linear-gradient(hsl(173, 100%, 49%), hsl(173, 100%, 39%)) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='hsl(173, 100%, 49%)', endColorstr='hsl(173, 100%, 39%)', GradientType=0) !important;
  }
  .bg-light-blue-gradient {
    background: hsl(283, 49%, 36%) !important;
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, hsl(283, 49%, 36%)), color-stop(1, hsl(283, 49%, 46%))) !important;
    background: -ms-linear-gradient(bottom, hsl(283, 49%, 36%), hsl(283, 49%, 46%)) !important;
    background: -moz-linear-gradient(center bottom, hsl(283, 49%, 36%) 0%, hsl(283, 49%, 46%) 100%) !important;
    background: -o-linear-gradient(hsl(283, 49%, 46%), hsl(283, 49%, 36%)) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='hsl(283, 49%, 46%)', endColorstr='hsl(283, 49%, 36%)', GradientType=0) !important;
  }
  .bg-blue-gradient {
    background: hsl(212, 100%, 36%) !important;
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, hsl(212, 100%, 36%)), color-stop(1, hsl(212, 100%, 46%))) !important;
    background: -ms-linear-gradient(bottom, hsl(212, 100%, 36%), hsl(212, 100%, 46%)) !important;
    background: -moz-linear-gradient(center bottom, hsl(212, 100%, 36%) 0%, hsl(212, 100%, 46%) 100%) !important;
    background: -o-linear-gradient(hsl(212, 100%, 46%), hsl(212, 100%, 36%)) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='hsl(212, 100%, 46%)', endColorstr='hsl(212, 100%, 36%)', GradientType=0) !important;
  }
  .bg-aqua-gradient {
    background: hsl(212, 100%, 36%) !important;
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, hsl(212, 100%, 36%)), color-stop(1, hsl(212, 100%, 46%))) !important;
    background: -ms-linear-gradient(bottom, hsl(212, 100%, 36%), hsl(212, 100%, 46%)) !important;
    background: -moz-linear-gradient(center bottom, hsl(212, 100%, 36%) 0%, hsl(212, 100%, 46%) 100%) !important;
    background: -o-linear-gradient(hsl(212, 100%, 46%), hsl(212, 100%, 36%)) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='hsl(212, 100%, 46%)', endColorstr='hsl(212, 100%, 36%)', GradientType=0) !important;
  }
  .bg-yellow-gradient {
    background: hsl(37, 100%, 60%) !important;
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, hsl(37, 100%, 60%)), color-stop(1, hsl(37, 100%, 70%))) !important;
    background: -ms-linear-gradient(bottom, hsl(37, 100%, 60%), hsl(37, 100%, 70%)) !important;
    background: -moz-linear-gradient(center bottom, hsl(37, 100%, 60%) 0%, hsl(37, 100%, 70%) 100%) !important;
    background: -o-linear-gradient(hsl(37, 100%, 70%), hsl(37, 100%, 60%)) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='hsl(37, 100%, 70%)', endColorstr='hsl(37, 100%, 60%)', GradientType=0) !important;
  }
  .bg-purple-gradient {
    background: hsl(283, 49%, 36%) !important;
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, hsl(283, 49%, 36%)), color-stop(1, hsl(283, 49%, 46%))) !important;
    background: -ms-linear-gradient(bottom, hsl(283, 49%, 36%), hsl(283, 49%, 46%)) !important;
    background: -moz-linear-gradient(center bottom, hsl(283, 49%, 36%) 0%, hsl(283, 49%, 46%) 100%) !important;
    background: -o-linear-gradient(hsl(283, 49%, 46%), hsl(283, 49%, 36%)) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='hsl(283, 49%, 46%)', endColorstr='hsl(283, 49%, 36%)', GradientType=0) !important;
  }

.bg-green-gradient {
    background: hsl(130, 63%, 45%) !important;
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, hsl(130, 63%, 45%)), color-stop(1, hsl(130, 63%, 55%))) !important;
    background: -ms-linear-gradient(bottom, hsl(130, 63%, 45%), hsl(130, 63%, 55%)) !important;
    background: -moz-linear-gradient(center bottom, hsl(130, 63%, 45%) 0%, hsl(130, 63%, 55%) 100%) !important;
    background: -o-linear-gradient(hsl(130, 63%, 55%), hsl(130, 63%, 45%)) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='hsl(130, 63%, 55%)', endColorstr='hsl(130, 63%, 45%)', GradientType=0) !important;
  }
  .bg-red-gradient {
    background: hsl(360, 97%, 63%) !important;
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, hsl(360, 97%, 63%)), color-stop(1, hsl(360, 97%, 73%))) !important;
    background: -ms-linear-gradient(bottom, hsl(360, 97%, 63%), hsl(360, 97%, 73%)) !important;
    background: -moz-linear-gradient(center bottom, hsl(360, 97%, 63%) 0%, hsl(360, 97%, 73%) 100%) !important;
    background: -o-linear-gradient(hsl(360, 97%, 73%), hsl(360, 97%, 63%)) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='hsl(360, 97%, 73%)', endColorstr='hsl(360, 97%, 63%)', GradientType=0) !important;
  }
  .bg-maroon-gradient {
    background: #d81b60 !important;
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #d81b60), color-stop(1, #e73f7c)) !important;
    background: -ms-linear-gradient(bottom, #d81b60, #e73f7c) !important;
    background: -moz-linear-gradient(center bottom, #d81b60 0, #e73f7c 100%) !important;
    background: -o-linear-gradient(#e73f7c, #d81b60) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e73f7c', endColorstr='#d81b60', GradientType=0) !important;
    color: #fff;
}
.small-box {
    margin-bottom: 5px;
}
.main-footer {
    border-top: 1px solid hsl(283, 0%, 85%);
}
.main-footer {
    background: #fff;
    padding: 15px;
    color: #444;
    border-top: 1px solid #d2d6de;
    position: absolute;
    width: 100%;
    z-index: -1;
    bottom: 0;
    left: 0;
    right: 0;

}
.numberHeader a{text-decoration: none; outline: none;}
.numberHeader {
    margin: 0;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6, .display-1, .display-2, .display-3, .display-4, .display-5, .display-6 {
    font-family: neo-sans, sans-serif;}

.box-tools{
    margin-top: 31px;
}
input.textbox {
    line-height: 1.93571428em;
    text-indent: .8em;
    border-color: #aeaeae;
    border: 1px solid #aeaeae;
}
.this-qua {
    border-color: hsl(283, 0%, 85%);
    border-radius: 0;
    margin-top: 18px;
}
.datebox input{   
     width: 100%;
    background-color: #fff;
    color: #333;
    border: 1px solid hsl(283, 0%, 85%);
    padding: 4px;}
.datebox {
    width: 98px;
    padding: 0 5px;
}
.custom-box {
    display: flex;
    position: relative;
    flex-direction: row;
    float: right;
}
.k-label {
    font-size: 12px;
    font-weight: 600;
    padding-top: 1.45178571em;
    display: -ms-inline-flexbox;
    display: inline-flex;
    vertical-align: middle;
    position: relative;
    width: 12.4em;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: stretch;
    justify-content: stretch;
    width: 98px;
}
/* media css*/
@media  screen and (max-width: 767px){
    span.min-logo.menu-collapsed.d-none{
        display: none !important;
    }
    .desk-logo{
        display: inline-block !important;
    }
}